@import url(font.css);
@import url(png.css);

/* ----------------------------------------------- RESET */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td,input { margin: 0; padding: 0;}

/* ----------------------------------------------- GENERAL*/

.clear{ clear:both;}
body { text-align:center; background:#8b8b8b url("images/background_ees.gif") repeat-x;}
#conteneur { width:935px; margin:0 auto; text-align:left;}
p { margin:0 0 12px 0}
a,a img{ text-decoration:none;}
a img { border:none}
a.close:hover,a.open:hover { cursor:default}
a.close.onclick:hover,a.open.onclick:hover { cursor:pointer}
ul { list-style:none}
#col-content ul { margin:0 0 10px 0}
#col-content ul li { background:url("images/back_li.gif") no-repeat left 5px; padding:0 0 0 10px; margin:0 0 5px 20px;}

.inside #content h1 {margin:30px 0 35px 0;}
#content h1 { margin:0 0 35px 0;}
#content h2 { border-bottom:6px #624c09 solid; margin:0 0 20px 0;}
#content h3 { margin:0 0 15px 0;}
#content h4 { background:#615f5c; padding:3px 0 3px 5px; } 
h5 { margin:20px 0 10px 0}



/*BOUTONS*/

a.btn,#col-content a.btn { display:block; float:right; text-decoration:none; border:none}
a.btn span { display:block;}
a.btn span.left {background:url("images/left_btn_black.gif") no-repeat left top; padding:0 0 0 15px; height:21px}
a.btn span.right {background:url("images/right_btn_black.gif") no-repeat right top; padding:4px 15px 0 0; height:17px;}
a.btn:hover,#col-content a.btn:hover { background:#8b8b8b; color:#fff}
a.btn:hover span.left { background:url("images/left_btn_black.gif") no-repeat left bottom;}
a.btn:hover span.right { background:url("images/right_btn_black.gif") no-repeat right bottom;}
a.btn.type02 { float:none; padding:3px 5px; display:inline}
#col-content .result_search a.btn {padding:3px 5px;}
#header-content .back_search a.btn { border:none}



/* ----------------------------------------------- BOX*/
/*HEADER*/

#header { padding:0 7px 0 0;}
#header ul { float:right;}
#header ul li { list-style:none; float:left;}
#header h1 { float:left; margin:0 0 33px 27px;}
#header h1 span { display:none;}
#header h1 a { display:block; width:407px; height:47px; background:url("images/eric-emmanuel_schmitt.gif") no-repeat;}

#header ul#lang li a { display:block; width:20px; padding:22px 0 12px 0; text-align:center;}
#header ul#lang li a.actif,#header ul#lang li a:hover {background:#000 url("images/back_btn_lang.gif") no-repeat bottom;}
#header #main-menu { background:#494643; margin:0 0 14px 0;}
#header #main-menu a { display:block; height:22px; padding:6px 0 0 0;}
#header #main-menu a span { display:block;height:22px;}
#header #main-menu a span.left {padding:0 0 0 12px;}
#header #main-menu a span.right {padding:0 12px 0 0;}
#header #main-menu a.actif,#header #main-menu a:hover { background:url("images/menu_actif.gif") repeat-x bottom;}
#header #main-menu a.actif span.left,#header #main-menu a:hover span.left {background:url("images/left_menu_actif.gif") no-repeat left bottom;}
#header #main-menu a.actif span.right,#header #main-menu a:hover span.right {background:url("images/right_menu_actif.gif") no-repeat right bottom;}

/*BANNER*/
#banner { width:920px; height:335px; padding:15px 0 0 15px; background:url("images/back_banner.gif") no-repeat; position:relative;}
#quotation { position:absolute; top:27px; left:27px; width:404px; padding:10px 0; background:#191714;}
#quotation #date { padding:6px 0 6px 13px;background:#494643 url("images/back_date_quote.gif") no-repeat left; color:#bababa; margin:0 0 10px 0;}
#quotation blockquote { text-align:center; margin:0 10px; background:url("images/quote_left.gif") no-repeat left top; padding:15px 0 0 10px;}
#quotation blockquote span { display:block;background:url("images/quote_right.gif") no-repeat right bottom;padding:0 10px 15px 0;}
#quotation #quote-from {margin:5px 10px 0 10px; color:#fefefe;}

/*CONTENT*/

#content {/*background:url("images/top_back_content.gif") no-repeat; padding:23px 0 0 0;*/ margin:15px 0 0 0;}
#content-bottom {background:url("images/bottom_back_content.gif") no-repeat bottom; padding:0 0 23px 0;}
#content-back {background:url("images/back_content.gif") repeat-y; padding:0 25px 0 15px;}

#col-content,#col-right,#col-left,#content-full,.inside.cols1 .col-left,.inside.cols1 .col-right{ float:left; }
#content-full { padding:30px 0 0 0}

.home #col-content { width:610px; padding:30px 0 0 0;}
.home #col-right { width:255px; margin:0 0 0 30px;padding:30px 0 0 0;}
.inside #col-left,.inside.cols1 .col-left{ width:255px; margin:0 30px 0 0}
.inside #col-right { width:160px; margin:0 0 0 30px; padding:20px 0 0 0}
.inside.cols3 #col-content { width:420px;}
.inside.cols2 #col-content,.inside.cols1 .col-right { width:610px;}
.inside.cols1 #col-content { width:895px;}
.inside.cols3 #content-full{ width:610px}
#col-content .content { margin:0 0 30px 0}
#col-content .content.last { border-bottom:2px dotted #624c09; margin:0; padding:0 0 10px 0}
#col-content .content .right,#col-content .content .left{ float:left}
#col-content .content .left { width:125px;}
#col-content .content .right { width:285px; padding:0 0 0 10px;}
.nomenu #col-left { padding:30px 0 0 0;}

/*ACTUALITE*/

.box-actu,.inside #content .box-actu.spot { width:300px; float:left; margin:0 0 30px 0}
.box-actu.first,.inside #content .box-actu.spot.first { margin-right:10px;}
.box-actu .left { float:left; padding:0 10px 0 0}
.box-actu .right,.inside #content .box-actu.spot .right { width:190px; float:left; position:relative; padding:0 0 30px 0;}
.box-actu.spot .right {min-height:190px;}
.box-actu .right.full,.box-actu .right.full .link,.inside .box-actu.spot .right.full {width:300px}
.box-actu .right .link { border-top:1px solid #8d6e0e; padding:8px 0 0 0; position:absolute; bottom:0; left:0; width:190px;}
.box-actu.spot .right p { margin:0;}
.inside #content .box-actu.spot h2{margin:0 0 20px 0;}

.inside .box-actu  { width:610px}
.inside #content .box-actu h2 { margin:0;}
.inside .box-actu .date,.inside.cols1 .date  { text-align:right;margin:10px 0 20px 0;}
.inside .box-actu .right { padding:0; width:500px;}
.inside .box-actu .right.full { width:610px;}


#pagination {border-top:2px dotted #624C09; clear:both; padding:15px 0 10px 0 }
.col-right #pagination{width:610px; }
#pagination ul {float:right; margin:0}
#col-content #pagination ul li { background:none; float:left; margin:0; padding:0}
#pagination ul li a { margin:0 0 0 5px; float:none}
#col-content #pagination li a.number { border:none;padding: 1px 0; width: 20px; height:15px; display:block; background:#000; } 
#col-content #pagination li a.number.actif,#col-content #pagination a.number:hover {background:#d7d7d7;}


/*BOX*/
.box {background:url("images/back_bottom_box.gif") no-repeat bottom; padding:0 0 10px 0; margin:0 0 15px 0;}
.box.type02 { background:none; width:118px; float:left; padding:0}
.box.type03 { background:none; padding:0;}
.box.type02.left { margin:0 19px 0 0;}
.box .content{ border:1px solid #615f5c; border-top:none; padding:17px 5px 12px 5px } 
.box.type03 .content {border:1px solid #b6b6b6; padding:0; margin:10px 0 0 0}
.box.type02 h4 { width:118px; height:49px; margin:0 0 8px 0;}

.box h4 span { display:none}
.box h4 a { display:block;}


.box#facebook h4{background:#615f5c url("images/back-facebook-box.gif") no-repeat right;}
.box#facebook h4:hover {opacity : 0.6; -moz-opacity : 0.6; -ms-filter: "alpha(opacity=60)"; /* IE 8 */ filter : alpha(opacity=60); /* IE < 8 */ }
.box#shop h4 {background:url("images/img-boutique-antigone.gif") no-repeat;}
.box#folder h4 {background:url("images/img-dossier-peda.gif") no-repeat;}

/*BOX LIVRE DOR - BOX ANEDOCTES*/
a.btn.book {background:url("images/back_btn_book.gif") repeat-x top;}
a.btn.book span.left {background:url("images/left_btn_book.gif") no-repeat left top; padding:0 0 0 32px; height:28px}
a.btn.book span.right,a.btn.envelop span.right {background:url("images/right_btn_book.gif") no-repeat right top; padding-top:8px; height:20px;}
a.btn.book:hover,a.btn.envelop:hover  { background:url("images/back_btn_book.gif") repeat-x bottom;}
a.btn.book:hover span.left { background:url("images/left_btn_book.gif") no-repeat left bottom;}
a.btn.book:hover span.right,a.btn.envelop:hover span.right { background:url("images/right_btn_book.gif") no-repeat right bottom;}
a.btn.envelop {background:url("images/back_btn_book.gif") repeat-x top; margin-bottom:5px; border:none;}
a.btn.envelop span.left {background:url("images/left_btn_envelop.gif") no-repeat left top; padding:0 0 0 32px; height:28px}
a.btn.envelop:hover span.left { background:url("images/left_btn_envelop.gif") no-repeat left bottom;}

a.envelop {  background:url(images/envelope.gif) no-repeat 0 4px; padding:3px 0 0 20px; color: #2D2D2D; float:left; margin-bottom:10px}
a.envelop:hover { color:#8b8b8b;}
a.envelop span.left {display:block; border-bottom: 1px dotted #2D2D2D;}


/*BOX AGENDA*/
.agenda .content { padding-top:13px; padding-bottom:0;}
.agenda td { padding:4px 2px; border-bottom: 1px dotted #615f5c;}
.agenda td.date {color:#624C09; width:85px;}
.agenda tr.last td { border:none;}

/*BOX PDF*/
.pdf .content{background:url("images/back_vignette_pdf.gif") no-repeat; position:relative;width:158px; height:91px;}
.pdf .content a { position:absolute; bottom:5px; right:5px}

/*BOX ERROR*/
.box-error{ position:absolute; left: 50%; top: 370px;}
.box-error a.closebox{ background: url(images/close-off.png) no-repeat; width: 30px; height: 30px; display:block; text-indent: -9999px; position: absolute; right: -10px; top: -10px;}
.box-error a:hover.closebox{ background: url(images/close-on.png) no-repeat;}
.box-error span{ width: 15px; height: 15px; display:block; background-image: url(images/corner.png); background-repeat: no-repeat;}
.box-error .top, .box-error .bottom{ height: 15px;}
.box-error .top .left{ background-position: left top;}
.box-error .top .right{ background-position: right top;}
.box-error .bottom .left{ background-position: left bottom;}
.box-error .bottom .right{ background-position: right bottom;}
.box-error .left{ float: left;}
.box-error .right{ float: right;}
.box-error .center{ background-color: #38332d; float: left;}
.box-error .txt{ background-color: #38332d; padding: 10px 20px; color: #fff; min-height: 100px;}

.box-error.sizeS{ width: 300px; margin-left: -150px;}
.box-error.sizeS .center{ width: 270px/* width box-error - 30px */;}

.box-error.sizeM{ width: 450px; margin-left: -225px;}
.box-error.sizeM .center{ width: 420px/* width box-error - 30px */;}

.box-error.sizeL{ width: 600px; margin-left: -300px;}
.box-error.sizeL .center{ width: 570px/* width box-error - 30px */;}


/*SUBMENU*/
#submenu { background:#615f5c; border-bottom:7px solid #191714; padding:25px 0 5px 0; margin:0 0 15px 0}
#submenu h2 { border:none; padding:7px 0 7px 13px; background:#191714; margin:0 0 12px 0;}
#submenu ul li { margin:8px 0;}
#submenu ul li a {background:#191714; padding:0 0 0 20px; display:block; float:left;}
#submenu ul li a.actif,#submenu ul li a:hover {background:#8ea21a;}
#submenu ul li a span { display:block; height:5px; padding:0 5px 0 0; margin:0 0 0 5px}
#submenu ul li a span.top { background:url("images/top_right_submenu.gif") no-repeat right 0;}
#submenu ul li a:hover span.top,#submenu ul li a.actif span.top { background:url("images/top_right_submenu.gif") no-repeat right -5px;}
#submenu ul li a span.bottom { background:url("images/bottom_right_submenu.gif") no-repeat right 0;}
#submenu ul li a:hover span.bottom,#submenu ul li a.actif span.bottom { background:url("images/bottom_right_submenu.gif") no-repeat right -5px;}
#submenu ul li ul li a { background:url("images/sec_menu_2_back.gif") no-repeat left 5px; padding:0 0 0 17px; float:none;}
#submenu ul li ul li a.actif,#submenu ul li ul li a:hover { background:url("images/sec_menu_2_back_actif.gif") no-repeat left 5px;}
#submenu ul li ul { margin:15px 0 15px 25px}

/*HEADER CONTENT*/

#header-content ul li {float:left;}
#header-content #tools{ float:right}
#header-content #tools a span { display:none;}
#header-content #tools a { display:block; width:16px; height:18px; border:none; margin:0 10px 0 0;}
#header-content #tools a:hover {opacity : 0.6; -moz-opacity : 0.6; -ms-filter: "alpha(opacity=60)"; /* IE 8 */ filter : alpha(opacity=60); /* IE < 8 */ }
#header-content #tools a#print {background:url("images/btn_print.gif") no-repeat right;}
#header-content #tools a#letter{background:url("images/btn_size_letter.gif") no-repeat right;}

/*PATHWAY*/

#header-content #pathway ul li,#col-content .search .pathway ul li { background:url("images/pathway-separator.gif") no-repeat right; padding:0 25px 0 0;margin:0}
#header-content #pathway ul li.last,#col-content .search .pathway ul li.last { padding:0; background:none}
#col-content .search .pathway ul li,#header-content #pathway {float:left;}
#col-content .search .pathway { margin:0 0 12px 0 }
#col-content .result_search .content { margin:0}

/*BOX NEWSLETTER*/
.newsletter input.text{ width:127px; background:url("images/back_input_newsletter.gif") no-repeat; padding:0 0 0 23px;}
.box.newsletter { margin:0 0 5px 0}


/*BOX SEARCH*/
#search {margin:0 0 15px 0;}
#search input.text{ width:142px; background:url("images/back_input_search.gif") no-repeat; padding:0 0 0 23px;}
#search input.btn,table input.btn { margin:0 0 0 4px; padding:3px 5px 3px 5px;}

/*SEARCH PAGE*/

#searchmore table {margin:15px 0 27px 0;}
#searchmore table td{ padding:0 5px 5px 0}
#detail_result_search {border-bottom:2px dotted #624C09; margin:0 0 15px 0;}
#content .search #detail_result_search h3 {
margin:0 0 5px;
}
.result_search { padding:0 0 5px 0; margin:0 0 15px 0; border-bottom:1px dotted #2d2d2d} 
.result_search.last { border:none}


.back_search { margin:30px 0 0 0;}

/*LIVRE DOR*/

#guestbook textarea { width:251px; margin:0 0 5px 0}
#guestbook table { margin:30px 0 27px 0;}
#validate_mess h3 { color:#fff; padding:4px 0 4px 25px; background:url(images/valid.gif) no-repeat;}
#validate_mess { color:#fff; padding:10px; background:#98af2f;}


/*ANECDOTES*/

#head-anecdote h1 { float:left}
#head-anecdote a.btn { margin:45px 0 35px 0; padding:3px 5px 3px 25px; background:#000 url(images/envelope.gif) no-repeat 4px 4px; }
#head-anecdote a.btn:hover {background:#8b8b8b url(images/envelope.gif) no-repeat 4px 4px;}
.result_search .col-1 { width:145px; float:left} 
.result_search.noimage .col-1 { margin-right:15px }
.result_search .col-2 { width:120px; margin:0 15px; float:left} 
.result_search.noimage .col-2 { width:0px; margin:0;}
.result_search .col-3 { width:600px; float:left; margin:0 0 15px 0}
.result_search.noimage .col-3 { width:735px;}
.result_search .col-1 .content { min-height:120px;}
.result_search .col-1 .link {border-top:1px solid #8D6E0E;padding:8px 0 0 0;}
.result_search .col-3 .content { min-height:162px;}


/*FORMULAIRE*/

input.text { border:1px solid #b6b6b6; background:url("images/back_input_form.gif") repeat-x bottom; width:251px; padding:0 2px; height:19px;}
input.btn { border:none;}
input.btn:hover { cursor:pointer; background:#8B8B8B;}
select {height:22px; padding:0; width:257px;border:1px solid #b6b6b6;}
option { background:#fff; border-bottom:1px dotted #B6B6B6; padding:2px}


form h2 { position:relative; height:25px;}
form .col-right h2 { padding:3px 0 0 0;height:22px;}
#content form h3 { margin:0 0 7px 0}
.mandatory { background:url("images/mandatory.gif") no-repeat left top; padding:0 0 0 10px}
table input.text { margin:0 25px 15px 0;}

textarea {background:#fff url("images/back_textarea.gif") no-repeat left bottom; width:295px;border:1px solid #b6b6b6; padding:2px;height:133px;}
#contact .col-left { width:237px;}
#contact .col-left h2.mandatory{ border:none;background:url("images/back_post.gif") no-repeat; padding:0 0 0 70px}
#contact .col-left input { margin:5px 5px 5px 0}
#contact .col-right { width:628px;background:url("images/postcard01.jpg") no-repeat; height:405px; }
#contact .col-right #contactFormDiv {background:url("images/postcard02.jpg") no-repeat;height:275px; padding:130px 0 0 30px;}
#contact .col-right h2 span { display:none;} 
.fr #contact .col-right h2 { width:255px; height:28px; background:url("images/title_form_fr.png") no-repeat; border:none; margin-bottom:5px;}

#contactFormDiv table input.btn { margin:0 0 0 10px;}

.registered  {background:url("images/postcard02.jpg") no-repeat; height:275px; padding:150px 0 0 30px; margin:0 auto;width:628px;}
#col-content .registered  h3 { font-weight:bold;
margin:60px 0 0 300px;
text-align:center;
width:255px;}

#newsletter span.mandatory { padding-bottom:5px; display:block; float:right}
#newsletter p { margin-bottom:5px;}
#guestbook table input,#guestbook table select{ margin:0 0 15px 0 }
#guestbook table select, table#captcha input{background:url("images/back_input_form.gif") repeat-x center top;}
#guestbook table input.btn { margin:15px 0 0 0}

/*CAPTCHA*/
table#captcha input{ border:1px solid #B6B6B6; height:19px; margin:0; width:131px;}
#guestbook table#captcha,#newsletter table#captcha { margin:0 0 10px 0; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; padding:10px 0}
#newsletter table#captcha { margin:10px 0 0 0}
table#captcha .left { width:45px; padding-right:20px;} 

/*ACCORDEON*/
#content .accordeon h3.title.close { border-bottom:1px dotted #2d2d2d; background:url("images/btn_open.gif") no-repeat right 2px; padding:0 12px 3px 0; margin:0 0 5px 0;cursor: hand;cursor: pointer;}
#content .accordeon h3.title.open { margin:10px 0 15px 0;}
.accordeon #content_accord { margin:0 0 10px 0}


/*TABLEAU*/

.actif td,.second.actif td{ background:#8D6E0E; font-weight:bold; color:#FFF}
td.first { font-style:italic; text-align:center}
.second td { background:#ededed}
tr th { border-bottom: 2px solid #615f5c;border-top: 2px solid #615f5c; padding:5px 0;}
.cols2 table td { padding:10px 2px; border-bottom: 1px dotted #615F5C}
.cols2 table tr.last td { border:none}

/*GALLERY*/
.gallery img{border:1px solid #ccc;}
.gallery ul { margin:10px 0 0 0;}
.gallery ul.height-fixe {height:244px;overflow:hidden;}
.gallery ul li{ float:left; margin-bottom:4px;}
.gallery ul li.left { margin:0 4px 0 0;}
.gallery ul li a { display:block}
 
/*FOOTER*/
#footer { margin:0 0 10px 0; color:#fff;}
#footer a { color:#FFF; border-bottom: 1px #fff dotted;}
#footer .left { float:left;}
#footer .right { float:right; margin:0 15px 0 0; }


/*CHOIX LANGUE*/
body.lang { background:#8b8b8b url("images/back_langue.gif") repeat-x;} 
.lang #conteneur { width:1024px; padding:78px 0 0  20px; position:relative;}
.lang #conteneur img { position:absolute; left:20px; top:78px; z-index:200;}
.lang h1 span,.lang #conteneur h2 span { display:none;}
.lang h1 { width:630px; height:70px; background:url("images/eric-emmanuel-schmitt-title-lang.gif") no-repeat; margin:90px 0 24px 373px}
.lang #conteneur a { background:#191714; color:#d7d7d7; height:50px; display:block; margin:0 250px 5px 190px; padding:0 0 0 190px; }
.lang #conteneur a:hover {opacity : 0.6; -moz-opacity : 0.6; -ms-filter: "alpha(opacity=60)"; /* IE 8 */ filter : alpha(opacity=60); /* IE < 8 */ }
.lang #conteneur h2 { width:379px; height:49px}
.lang #conteneur h2.fr { background:url("images/lang_fr.gif") no-repeat;}
.lang #conteneur h2.en { background:url("images/lang_en.gif") no-repeat;}
.lang #conteneur h2.de { background:url("images/lang_de.gif") no-repeat;}
.lang #conteneur h2.es { background:url("images/lang_es.gif") no-repeat;}
.lang #conteneur h2.po { background:url("images/lang_po.gif") no-repeat;}
.lang #conteneur p { margin:0;}

/*ERROR*/
.error #quotation h2 {color:#8B8A89; margin:0 13px;}
.error #header h1 { float:none; margin:0 0 75px 27px;}
.error .lang li { float:left;padding:0 5px;}
.error .lang { margin:10px 0 0 8px}
.error .lang li a { color:#FFF; border-bottom:1px dotted #fff;}
.error .lang li a:hover { color:#8B8A89}

/*WAIT*/

.wait p { color:#FFF; text-align:center}
.wait .gallery {padding:30px 0 0 370px;}





/*ADMIN*/
#alldyncontent {position:absolute; top:5px; left:30%; }
#alldyncontent ul li { float:left; margin:0 10px 0 0; border-right:1px solid #ccc; padding:0 10px 0 0}
#alldyncontent ul li a,#alldyncontent ul li { color:#FFF; font-size:1.1em;  }
#dyn_site { padding:30px 0 0 0}


/*INFO BULLE*/
.btnshop { margin:0 0 15px 0}
.btnshop a.info { width:51px; height:47px; background:url('images/btn_boutique_antigone.gif') no-repeat; /*overflow:hidden;*/ display:block;position: relative;}

.btnshop a.info span.display,.btnshop a.info:hover span.display { display:none;}
a.info span {
display: none;
}
a.info:hover {
/*background: none;  correction d'un bug IE */
z-index: 500;
cursor:pointer;
}
.btnshop a.info:hover span {
display: block;
position: absolute;
bottom:3px;
left:55px;
background: #000;
text-align: left;
text-align:center;
width:100px;
z-index:200;
color:#fff;
padding:3px 2px
}


/*POP UP*/

#fade {
background: #000;
position: fixed;
width: 100%;
height: 100%;
filter:alpha(opacity=70);
opacity: .70;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /*--Transparence sous IE 8--*/
left: 0;
top: 0;
z-index: 10;
}

body {
height: 100%;
position: relative;
}

#hideshow {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
}

.popup_block {
background: #ddd;
float: left;
width: 700px;
position: fixed;
top: 10%;
left: 50%;
margin: 0 0 0 -350px;
z-index: 100;
}


.large .popup_block { position:absolute; top:50px; margin: 0 auto; left:auto;width: 845px; left:0; right:0}
.large .popup_block .popup {float:none; text-align:center; padding-left:0; padding-right:0;}

/*.popup_block {
background: #ddd;
float: left;
width: 830px;
position: fixed;
top: 10%;
left: 36%;
margin: 0 0 0 -170px;
z-index: 100;
}*/
/*.popup_block {
background: #ddd;
float: left;
width: 840px;
position: fixed;
top: 10%;
left: 50%;
margin: 0 0 0 -440px;
z-index: 100;
}*/

.popup_block .popup {
float: left;
width: 100%;
background: #000;
padding:4px 20px 20px 20px;
text-align:right;
}

.popup_block .popup .pop_img { margin:10px 0 0 0;}

.popup_block .popup a.close_popup { color:#fff; text-transform:uppercase; border-bottom: 1px dotted #fff; margin:2px 5px 0 0}
.popup_block .popup a { float:right;}


/*POPVIDEO*/
body#video_pop{ background: #000;}

#more_video { padding:5px 10px; background:#fff;}

#more_video h3{ margin:10px 0 10px 0; color: #8B8B8B;font-family: Georgia,"Times New Roman",Times,serif;}

#more_video li { display:block; float:left; margin:5px}
#more_video li.first { margin:5px 5px 5px 0;}

#more_video li a { display:block; background:#000; color:#fff; padding:2px 5px; font-size: 1.1em;}
#more_video li a.actif,#more_video li a:hover { color: #fff;text-decoration: none; background:#8b8b8b}

#pp_content iframe { overflow:hidden}


